手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

苹果公司发布macOS Sierra和El Capitan的Meltdown/Spectre补丁

[日期:2018-01-24] 来源:Linux大学  作者:鱼鱼 [字体: ]

苹果公司今天发布了一份关于今天早些时候发布的macOS High Sierra 10.13.3软件更新的安全内容的新支持文件,以及macOS Sierra和El Capitan的新安全更新。

本月早些时候已经发现了两个主要的安全漏洞,被称为Spectre和Meltdown,被发现影响了数十亿台设备,包括Mac电脑。苹果已经用去年的macOS High Sierra 10.13.2修补了Meltdown安全漏洞。

在Spectre补丁发布一周之后macOS High Sierra 10.13.2进行了 补充更新。但是,这些用于缓解Meltdown和Spectre的安全修复程序并不适用于旧版macOS版本,如Sierra和El Capitan。

今天的情况发生了变化,苹果公司已经把macOS High Sierra 10.13的Spectre和Meltdown安全补丁支持到macOS Sierra 10.12.6和Mac OS X El Capitan 10.11.6系统,敦促用户尽快更新其安装。

今天的安全公告称:“使用推测执行和间接分支预测的微处理器的系统可能允许通过对数据缓存的侧通道分析,向本地用户访问的攻击者擅自泄露信息。

Meltdown和Spectre两个严重的硬件错误,数十亿设备面临攻击风险  http://www.chineselinuxuniversity.net/Linux/2018-01/150079.htm

其他几个安全修复程序被移植到Sierra和El Capitan

该文件还向我们表明,苹果公司设法移植了针对macOS Sierra的各种漏洞(包括Wi-Fi错误,某些内核问题,QuartzCore漏洞,LinkPresentation错误,音频错误和IOHIDFamily漏洞)的其他一些安全修补程序10.2.6和Mac OS X El Capitan 10.11.6操作系统。

那些不能或不会将Mac升级到最新的MacOS High Sierra 10.13.3软件更新的用户现在可以安装适用于macOS Sierra 10.2.6的安全更新2018-001以及适用于Mac OS X的安全更新2018-001 El Capitan 10.11.6。 我们敦促所有用户尽早更新Mac电脑。

本文永久更新链接地址http://www.chineselinuxuniversity.net/Linux/2018-01/150527.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款